aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbuild.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/build.sh b/build.sh
index fa1a7146..158c7f1b 100755
--- a/build.sh
+++ b/build.sh
@@ -1,4 +1,6 @@
#!/bin/bash
+set -euxo pipefail
+
echo "-- check --"
nix-shell --attr rust --run "cargo fmt -- --check"